
Tripnet - Feature #44411
Admin OTP feature 
07/31/2018 12:08 pm - Ratheesh S

Status: On hold Start date: 08/03/2018
Priority: Normal Due date: 08/06/2018
Assignee: Akhil (TSP) S % Done: 30%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.60 hours
End_Date: Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Replicate the feature #38342 in tripgate .
Contact Nishad and Siyad for details and patches

History
#1 - 08/02/2018 11:43 pm - Vipin das
- Due date set to 08/06/2018
- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S
- Start date changed from 07/31/2018 to 08/03/2018

#2 - 08/06/2018 07:53 am - Akhil (TSP) S
- Status changed from Assigned to In Progress

#3 - 08/06/2018 12:06 pm - Akhil (TSP) S
- Status changed from In Progress to On hold
- % Done changed from 0 to 20

    -  Index page new dab tables sp finished.
    -  status changed to "OnHold" due to high priority trip net sales report "44741".

#4 - 08/06/2018 04:47 pm - Akhil (TSP) S
- Status changed from On hold to In Progress

#5 - 08/06/2018 06:02 pm - Akhil (TSP) S
- % Done changed from 20 to 30

    -  OTP Login And send Email section Finished.

#6 - 08/07/2018 07:54 am - Akhil (TSP) S
- Status changed from In Progress to On hold

    -  status change to "onhold" due to high priority task 44758
